RubyGems Navigation menu

Dépendances inversées pour activerecord-postgis-adapter Latest version of the following gems require activerecord-postgis-adapter

makara 0.5.1

Read-write split your DB yo

7 297 474 Téléchargements

notifiable-rails 0.30.4

Notifiable engine for Rails.

81 650 Téléchargements

gb_mapfish_appserver 2.0.0

Mapfish Appserver is a framework for web mapping applications using OGC standards and t...

54 857 Téléchargements

cant_wait 1.1.1

Provides statement timeouts for PostgreSQL and PostGIS databases in a Ruby on Rails web...

20 851 Téléchargements

active_record_nearest_neighbor 0.3.4

Adds scopes to your models to perform nearest neighbor queries with PostGIS and Postgre...

16 354 Téléchargements

open_places 0.0.6

Imports Natural Earth geospatial data and provides a mountable JSON/GeoJSON API endpoint.

7 951 Téléchargements

rp_clustering-rgeo-activerecord 0.0.4

A RGeo PostGIS extension to provide Active Record (Model) clustering functionality

7 906 Téléchargements

geo_query 0.0.4

Saves you the hassle of writing your own location queries and uses pre-built and reusab...

5 683 Téléchargements

datewari 1.0.3

An ActiveRecord extension to build date oriented pagination links such as monthly pages...

4 767 Téléchargements

spatial_stats 1.0.4

An ActiveRecord/PostGIS extension that provides statistical methods to spatial postgres...

4 443 Téléchargements

activerecord-postgis-array 0.3.4

Adds missing native PostgreSQL array types to ActiveRecord

3 649 Téléchargements

notifiable-geo 0.1.4

Geo extensions for Notifiable

2 531 Téléchargements

db_serializer 0.1.0

Add geometry features on Active Record models

752 Téléchargements

Total de téléchargements 5 270 609

Pour cette version 18 565

Gemfile:
= Copier Copié!

installation:
=

License:

BSD-3-Clause

Version de Ruby requise: >= 2.5.0

Liens: